[Mediawiki-l] help with Cite.php

Brion Vibber brion at pobox.com
Fri Oct 13 21:26:01 UTC 2006


Charlie McElfresh wrote:
> I installed Cite.php like this:
> 
> -- downloaded Cite.php and Cite.i18n.php to my extensions/ directory, and
> made them executable
> -- added the line require_once( "$IP/extensions/Cite.php" ); to my
> LocalSettings.php
> 
> and got these error messages when I tried to access a page on my wiki:

Upgrade to MediaWiki 1.8, which includes fixes to the broken hook code. (PHP 5
is required.)

-- brion vibber (brion @ pobox.com)

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 251 bytes
Desc: OpenPGP digital signature
Url : http://lists.wikimedia.org/pipermail/mediawiki-l/attachments/20061013/93d3a967/attachment.pgp 


More information about the MediaWiki-l mailing list